div.news-list {
    word-wrap: break-word;
}

div.news-list img.preview_picture {
    float: left;
    margin: 0 4px 6px 0;
}

.news-date-time {
    color: #486DAA;
}

.lsg_services .main_b3_item.small {
    display: flex;
    flex-direction: column;
}

.lsg_services .main_b3_item_tags {
    margin-top: auto;
}

.lsg_services .main_b3_item_title h3 {
    word-break: break-word;
    hyphens: auto;
    font-weight: 400;
    margin: 0;
}

@media (min-width: 700px) {
    .lsg_services .main_b3_item_title_icon {
        display: none;
    }
}

@media (max-width: 699px) {
    .lsg_services .main_b3_item_title + div {
        margin-top: 16px;
    }

    .lsg_services .main_b3_item_title {
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 16px;
    }

    .lsg_services .main_b3_item_title_icon {
        transition: .3s;
        width: 16px;
        min-width: 16px;
        height: 16px;
    }

    .lsg_services .active .main_b3_item_title_icon {
        transform: rotateX(-180deg);
    }
}